Youjoomla Support Forums (http://www.youjoomla.com/joomla_support/index.php)
-   Announcements (http://www.youjoomla.com/joomla_support/forumdisplay.php?f=16)
-   -   YJ Contact us vulnerability discovered. Immediate update required! (http://www.youjoomla.com/joomla_support/showthread.php?t=9234)

neo 10-26-2011 01:48 PM

YJ Contact us vulnerability discovered. Immediate update required!
 
There is vulnerability in YJ Contact us for Joomla 1.5 1.6 1.7.
New version 1.0.1 is out.

Please download and reinstall the component.

All members that are using YouBistro Demo for Joomla 1.5 , YJ Contact us is preinstalled, we urge you to update!


Update process for Joomla 1.5:

  1. In your Joomla admin go to Components->Yj Contact Us,
  2. look for parameters icon top right.
  3. Click on it , make sure that

    Remove database table on uninstall
    and
    Remove menu items on uninstall
    are both set to NO

  4. Download new file version 1.0.1
    Yj Contact Us
  5. If you purchased single extension your download is here
    Youjoomla Signup
  6. Go to Extensions->Install/Uninstall
  7. Uninstall the old version.
  8. Iinstall the new version.
  9. If your SEF was on , go to each Yj Contact Us menu item and just hit Save or Apply once.


Update process for Joomla 1.6/1.7:
  1. Download the new file version and reinstall
  2. If your SEF was on , go to each Yj Contact Us menu item and just hit Save or Apply once.


All times are GMT -4. The time now is 04:14 PM.

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.